PUT
/api/integrations/billing/subscriptionChange the account subscription
Changes the account's subscription to the specified plan and price. Supply plan_tier and priceID to identify the subscription options to apply.
Subscription options to apply to the account.
plan_tierstringoptional
The plan tier to change the subscription to.
priceIDstringoptional
The Price ID to change the subscription to.
200Confirms that the subscription was successfully changed.
400Returned when the subscription change request is invalid.
401Returned when the request lacks valid authentication.
500Returned when an internal server error occurs.
Error handling
A 400 is returned when the subscription change request is invalid. A 401 is returned when the request lacks valid authentication; a 500 indicates an internal server error.